Edraw PDF Viewer Component Active X Control Arbitrary File Overwrite Vulnerability

Bugtraq ID: 35428
Class: Input Validation Error
CVE: CVE-2009-2169
Remote: Yes
Local: No
Published: Jun 18 2009 12:00AM
Updated: Jun 30 2009 10:19PM
Credit: Jambalaya of Nevis Labs
Vulnerable: EDraw PDF Viewer Component 3.2
Not Vulnerable: EDraw PDF Viewer Component 3.2 .126


 

Privacy Statement
Copyright 2010, SecurityFocus